Linux install failing on CentOS with MySQL database

book

Article ID: 103186

calendar_today

Updated On:

Products

DX Infrastructure Management NIMSOFT PROBES

Issue/Introduction

Error during installation of UIM, util.IAAbortInstallerUtils:abortInstall:23 [main].

Cause

MySQL v5.6 and 5.7 are supported for Linux-MySQL installs but not v5.1.

Environment

- UIM 8.x (any version)
- CentOS 6
- MySQL 5.1

Resolution

- Upgrade MySQL from 5.1 to 5.7
- Rerun the installation

The link referenced below is a guide for use with CentOS 6 running a default MySQL v5.1 database. In this case, the customer did not have to follow the section about backing up any databases and restoring prior settings.

   https://www.stephenrlang.com/2018/01/mysql-5-1-to-mysql-5-7-upgrade-on-centos/